<!doctype html>
<html xmlns="http://www.w3.org/1999/html">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>GT-Notebook</title>

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/moon.css">

		<!-- Plugin footer -->
    <link rel="stylesheet" href="plugin/title-footer/title-footer.css">

    <!-- CSS perso -->
		<link rel="stylesheet" href="dist/GTnotebook.css">

		<!-- Theme used for syntax highlighted code -->
		<link rel="stylesheet" href="plugin/highlight/tomorrow.css">

	</head>


	<body>

    <style>
        .container{
            display: flex;
        }
        .col{
            flex: 1;
        }

        .quote {
            background: #eee;
            border-radius: 0.5em;
        }
        .quote figcaption,
        .quote blockquote {
            box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
            quotes: "“" "”" "‘" "’";

        }

        blockquote::before {
            content: open-quote;
        }

        blockquote::after {
            content: close-quote;
        }


    </style>

		<div class="reveal">
	  <div class="slides">

          <!-- Page de garde -->
		 <section>
       <h2 style="font-size:170%;">Atelier 2</h2>
		   <h3 style="font-size:130%;">Les Notebooks, enjeux et problématiques en lien avec le cycle des données de la recherche</h3>

       <div class='parent'>
          <div class='child'>
            <img src="image/logo_gt_notebook_3_blanc.png" style="width:380px;" />
          </div>
          <div class='child'>
            <p style="font-size:45%;text-align:left;margin-left:20px;">
            <b>Konrad HINSEN</b> (CBM et Synchrotron SOLEIL, CNRS)<br>
            <b>Raphaëlle KRUMMEICH</b> (IRIHS, Univ. de Rouen Normandie)<br>
            <b>Laurent MOUCHARD</b> (LITIS, Univ. de Rouen Normandie)<br>
            <b>Hugues PECOUT</b> (FR CIST, CNRS)<br>
            <b>Pierre POULAIN</b> (IJM, Université de Paris)<br>
            <b>Sébastien REY-COYREHOURCQ</b> (IDEES, Univ. de Rouen Normandie)<br>
            <b>Nicolas SAURET</b> (TGIR Humanum - HNLab)</p>
          </div>
     </div>

     <h3 style="font-size:80%;"><span style="font-size:130%;color:#50a25d;">{</span> Journée d'études normande sur les données de la recherche <span style="font-size:130%;color:#50a25d;">}</span></h3>
  	 <h3 style="font-size:60%;">3 décembre 2021 - Caen</h3>

     </section>



  		  <!-- Partie 0 - Introduction -->
        <section>
				<section	data-markdown="./introduction.md"
								 	data-separator="========"
								 	data-separator-vertical="%%%%%%%"
								 	data-separator-notes="--------"
								 	data-charset="UTF-8">
                </section>
		</section>

          <!-- Partie 1bis - démo -->
          <section data-background-color="white">
              <h3 style="font-size:130%;color:#000000;">Le Notebook en 2 mots ?</h3>
              <section>
                    ... Notebook org-mode exemple ...
              </section>
          </section>

        <!-- Partie 2 - Liens historiques -->

        <section data-background-color="white">
            <section data-external-replace="./historique.html" >
            </section>
        </section>


        <!-- Partie 3 - Reproductibilité -->
          <section>
              <section	data-markdown="./reproductibilite.md"
                          data-separator="========"
                          data-separator-vertical="%%%%%%%"
                          data-separator-notes="--------"
                          data-charset="UTF-8">
              </section>
          </section>

          <!-- Partie 4 - Epistémologie de l’objet -->
        <section>
            <section	data-markdown="./epistemologie.md"
                        data-separator="========"
                        data-separator-vertical="%%%%%%%"
                        data-separator-notes="--------"
                        data-charset="UTF-8">
            </section>


          </section>


        <!-- Partie 5 - Quelle place dans le cycle des données de la recherche ? -->
        <section data-background-color="white">
            <section data-external-replace="./cycle.html" >
            </section>
        </section>

        <!-- Partie 6 - Les initiatives -->
        <section>
            <section data-external-replace="./initiatives.html" >
            </section>
        </section>


        <!-- Partie ATELIER-TP -->
        <section>

          <section>
          <h1>TP</h1>
              Lien : <a href="https://page.hn/gurt5d">https://page.hn/gurt5d</a>
          </section>

          <section>
          <h2>TP 1 Notebook python</h2>
          Pierre/Raphaëlle et al.
          </section>

          <section>
          <h2>TP 2 Notebook R</h2>
          Hugues/Raphaëlle et al.
          </section>

        </section>


  		  <!-- Partie 9 - Conclusion -->
        <section>

          <section >
              <h3 style="font-size:130%;">Lien vers les matériaux</h3>
              <div>
                  <ol type="1" style="font-size:60%;text-align:left;line-height: 1.6;">
                      <li>
                          - Pad collaboratif 3 décembre : https://page.hn/ulptrp
                      </li>
                      <li>
                          -  Dépot gitlab : https://gitlab.huma-num.fr/gt-notebook/
                      </li>
                      <li>
                          - slide du workshop 3 décembre : https://page.hn/sa9pcd
                      </li>
                      <li>
                          - commentaires (WIP !) sur les slides du workshop 3 décembre : https://page.hn/vvn2no
                      </li>
                      <li>
                          - wiki reproductible (WIP !) : https://page.hn/k31zsl
                      </li>
                  </ol>
              </div >
          </section>

        </section>



			</div>
		</div>

		<script src="dist/reveal.js"></script>
		<script src="plugin/notes/notes.js"></script>
		<script src="plugin/markdown/markdown.js"></script>
		<script src="plugin/highlight/highlight.js"></script>
		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/

			Reveal.initialize({
                slideNumber: true,
                hash: true,
        dependencies:[
          { src: 'plugin/title-footer/title-footer.js', async: true, callback: function() {title_footer.initialize();}

          },
            {src: 'plugin/external/external.js',
                condition: function() {
                return !!document.querySelector( '[data-external],[data-external-replace]' );
            }
            }
            ],
				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes ]
			});
		</script>

	</body>
</html>
